Subject: bug#72761: issues with Flymake online documentation

From: Eli Zaretskii <[email-masked]>
Date: Thu, 22 Aug 2024 21:23:57 +0300

> From: Lester Longley <[email-masked]>
> Date: Thu, 22 Aug 2024 14:21:25 -0400
> Cc: [email-masked]
> 
> Thanks for taking a look at these items.
> 
> Re: the first issue, on further experimentation,
> it actually seems to manifest itself (as
> https://www.gnu.org/software/emacs/manual/html_node/eglot_html/Eglot-Features.html#Eglot-Features)
> only if I go to this URL (w/o the trailing "index.html"):
> https://www.gnu.org/software/emacs/manual/html_node/flymake/
> ... which must be the way I originally stumbled on this.

Then I guess someone who knows more than I do about HTML will need to
explain what happens there...